Defines

# ai_scanner.cpp File Reference

allows scanning AI scripts More...

`#include "../stdafx.h"`
`#include "../debug.h"`
`#include "../network/network.h"`
`#include "../core/random_func.hpp"`
`#include "../script/squirrel_class.hpp"`
`#include "ai_info.hpp"`
`#include "ai_scanner.hpp"`

Go to the source code of this file.

## Defines
#define | GetAIInfo(it) static_cast<AIInfo *>((*it).second)

## Detailed Description

allows scanning AI scripts

Definition in file ai_scanner.cpp.